/*-------------------------------------------
    Framework
-------------------------------------------*/
html, body {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Courier, Courier New, Monospaced;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	background-color: #ffffff;
	height: 100%;
}

#page {
	width: 952px;
	margin: 15px auto 30px auto;
	text-align: left;
	height: auto;
	background-color:#ffffff;
	overflow:hidden;
}

#content {
	width:952px;
	height:auto;
	margin:0;
	padding:0;
	position: relative;
	overflow:hidden;
}


/*-------------------------------------------    
    Navigation & layout grid
-------------------------------------------*/
#primary {
	width:952px;height:45px;margin:0;padding:0;background-color:#ffffff;overflow:hidden;
}
#primary .zone1 {
	float:left;width:381px;margin:0;padding:0;overflow:hidden;
}
#primary .zone2 {
	float:left;width:505px;margin:18px 0 0 0;padding:0 0 0 66px;overflow:hidden;
}

#secondary {
	width:952px;height:auto;margin:0;padding:0;background-color:#ffffff;overflow:hidden;
}

#tertiary {
	width:952px;height:auto;margin:0;padding:0;background-color:#ffffff;overflow:hidden;
}

#quaternary {
	width:952px;height:auto;margin:0;padding:0;background-color:#ffffff;overflow:hidden;
}


/*-------------------------------------------    
    Typography & Styling
-------------------------------------------*/

br {
	clear: both;
}

a:link {
	color: #00A1E4;
	text-decoration: none;
}

a:visited {
	color: #00A1E4;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

a:active {
	color: #000000;
	text-decoration: none;
}

p {
	margin:0 0 15px 0;
	padding:0;
}

span.nobreak {
white-space: nowrap ;
}
